[HEADER]
EDIT_MODE=0
INTENSITY=20
EDIT_BIG=0
EDIT_STATE=4
BURN_FUEL_MULT=10
FLASH_THRESHOLD=7

[FLAME_0]
POSITION=0.49,0.31,-1.98
DIRECTION=0,0,-1
VSIZE_START=0.1
VSIZE_END=0.06
LSIZE=0.2
IS_LEFT=0
GROUP=0

[FLAME_1]
POSITION=0.42,0.31,-1.98
DIRECTION=0,0,-1
VSIZE_START=0.1
VSIZE_END=0.06
LSIZE=0.2
IS_LEFT=0
GROUP=0

[FLAME_2]
POSITION=-0.42,0.31,-1.98
DIRECTION=0,0,-1
VSIZE_START=0.1
VSIZE_END=0.06
LSIZE=0.2
IS_LEFT=1
GROUP=0

[FLAME_3]
POSITION=-0.49,0.31,-1.98
DIRECTION=0,0,-1
VSIZE_START=0.1
VSIZE_END=0.06
LSIZE=0.2
IS_LEFT=1
GROUP=0

